Subject: [DMVR] Paddock at Solo II Nationals

From: Sam & Greg Scharnberg <[email-masked]>
Date: Thu, 28 Aug 2003 08:45:54 -0500

Hi:

I will be arriving at the Solo II Nationals in Topeka on Friday September 5 
in the late afternoon.  In the past they have allowed me to reserve spaces 
for DMVR members that wished to paddock together.  In order to obtain 
sufficient contiguous space, it has always been in the last two or three rows.

If you are attending, and would like to join us, please let me know.  In 
order to reserve an appropriate space, I need to know if you have a trailer 
and if so, how large it is.  (little tire trailer, 24' enclosed, or ??)

Name -
Co-Driver -
Class -
Date arriving -
trailer -
Other vehicles -

Greg Scharnberg